<template>
  <div class="follower_follower"></div>
</template>

<script>
export default {
  name: 'Emptyfollower'
}
</script>

<style scoped lang="scss">
.follower_follower {
  width: 150px;
  float: left;
  margin: 10px;
  text-align: center;
  font-family: Arial;
  position: relative;
  padding-top: 20px;
  padding-bottom: 20px;
}
</style>
